Au bout de 4 ans, on me demande de réinstaller wordpress…. (Créer un compte)

  • WordPress :4.9
  • Statut : non résolu
5 sujets de 1 à 5 (sur un total de 5)
  • Auteur
    Messages
  • #2107220
    gwenlan
    Participant
    Initié WordPress
    2 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Version de PHP/MySQL : MySQL 5  PHP5.6
    • Thème utilisé :  Mesocolumn ( thème gratuit qui m’a jamais posé soucis jusque là)
    • Extensions en place :
    • Nom de l’hébergeur : LWS
    • Adresse du site : lamalleauxlivres.com

    Problème(s) rencontré(s) :
    Tout d’abord désolée du dérangement mais j’avoue que là je ne trouve pas de solution à mon problème et pourtant j’ai passé un long moment avec mon ami le moteur de recherche Google. Depuis quelques mois, j’ai plusieurs soucis avec mon site qui s’en va et qui revient. Souvent le plugin « Jetpack » me prévient que le ne site n’est plus disponible et il revient au bout d’une demi-heure maximum. J’ai contacté mon hébergeur qui me dit que c’est à cause de trop de connexion simultanée. Il m’a conseillé de passé par Clouflare. Ce que j’ai fait. Seulement voilà que depuis quelques jours, mon site part et revient ( a croire qu’il se prend des vacances ) et pendant le temps où je n’y ai pas accès, on me demande de réinstaller wordpress ( la célèbre installation au moins de 5 minutes ) et après un certain délai tout revient normal mais c’est super dérangeant.
    J’ai installé dernièrement des plugins pour protéger le site et aussi mettre mes fichiers en cache. Je pensai que ça réglerai une partie du soucis. J’ai aussi changé l’adresse pour se connecter au site; Mais aujourd’hui je sèche.

    J’ai donc installé dernièrement

    • Wordfence
    • WP-optimize
    • WP-Cache
    • Ithemes Security

    Je vous avoue que je crains d’installer aussi trop de choses et que ce soit contreproductif.
    J’ai besoin d’un petit peu d’aide.
    Merci d’avance ^^

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2107250
    PhiLyon
    Modérateur
    Maître WordPress
    28264 contributions

    Bonjour.

    Juste un petit peu d’aide alors.

    Passes ton PHP en 7.0 chez LWS, tu es en PHP/5.3.29 et c’est insuffisant pour faire fonctionner WordPress en 4.9.4.

    Vérifies également que tes extensions soient à jour.

    Et surtout il va falloir que tu changes de thème, le tien n’a pas été mis à jour depuis Janvier 2016, il n’est sûrement plus compatible avec WordPress 4.9.4.

    Le répertoire officiel foisonne de thèmes à jour https://fr.wordpress.org/themes/

    En ce dimanche pluvieux, tu vas avoir de quoi t’occuper. 😆

    🙂

    #2107296
    gwenlan
    Participant
    Initié WordPress
    2 contributions

    Merci beaucoup. En ce qui concerne PHP, je ne savais pas pour WordPress. Du coup c’est fait je suis dorénavant en 7.1.
    Pour les plugins, c’est mis à jour au quotidien. Je fais attention à cela.
    Et je vais regarder pour les thèmes.
    Merci pour ces informations.
    Bon dimanche.

    #2355143
    xgg1988
    Participant
    Initié WordPress
    4 contributions

    Bonjour,

    Est ce que vous avez trouvé la solution pour résouldre ce problème, parce que moi aussi, on a le même problème.

     

    Merci

    #2355183
    PhiLyon
    Modérateur
    Maître WordPress
    28264 contributions

    @xgg1988 – Bonjour.

    Ouvre ton propre sujet en y remplissant le questionnaire https://wpfr.net/support/sujet/comment-ouvrir-un-nouveau-sujet-sur-le-forum/

    🙂

5 sujets de 1 à 5 (sur un total de 5)
  • Le sujet ‘Au bout de 4 ans, on me demande de réinstaller wordpress….’ est fermé à de nouvelles réponses.